{
  "name": "褐煤",
  "icon": "geolosys:lignite_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "褐煤",
      "item": "geolosys:lignite_ore",
      "link_recipe": false,
      "text": "这种层状矿石可以在海平面以下32米至68米之间发现。只能在主世界找到，并且可以在任何生态环境中找到。"
    }
  ]
}
